<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">  
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <header>
             <a class="headline1" href="#">ログアウト</a>
  	<h1 class="headline">
      <a>ユーザ名さん</a>
    </h1>
        
   
  </header>
		<h1 class="center">ユーザ新規登録</h1>
         <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputLogin_id" >
    </div>
             <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputLogin_id" >
    </div><div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">パスワード(確認)</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputLogin_id" >
    </div><div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputLogin_id">
    </div><div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputLogin_id" >
    </div>
     <div class="center">                
  <button type="submit" class="btn btn-primary col-sm-1">登録</button> 
                 </div>
     <a class="nav-link" href="#">戻る</a>

                 
 

	</body>
</html>
